---
title: '3 Years of Avatar Making Progress'
description: 'No technical stuff, just an evolution in my  tastes'
date: 2025-04-30T22:07:32-07:00
thumbnail: '/img/avi-progression-3yr/intro.png'
ContentThumbnail: true
article: true
---

# Where it started - Luna


Featured in the thumbnail **Luna** was my first model that I used
for a couple months while I still just hopped from public to public.
At some point she even got a disco out fit :smile:

{{< pic "/img/avi-progression-3yr/01.png" >}}
{{< pic "/img/avi-progression-3yr/02.png" >}}

Two things I learned from this first foray into model making: 

1. I love bright colors.... a lot
2. Gloves on vr hands do **so much** for making the hands more connected.

The second point is really important because I realize making the dorsum
and palm feel slightly more beefy makes the fingers better ( for me at least ).


# The Beginning of My Current Model

{{< pic "/img/avi-progression-3yr/03-bright.png" >}}

This was the first time I started messing with the idea of using a
male model :scream::ghost::scream::ghost::scream::ghost::scream::ghost:
Back When I first made this model male models were somewhat rare ( they
still kinda are though). Most male models were either hyper feminine or
hyper masculine [ see e-boys and girl models marketed as males -.- ].

I still wanted something femine since I'm a bit of a fruitcake myself :3
so i ended up making this:

{{< pic "/img/avi-progression-3yr/032.png" >}}

:information_source:
Should note that at this point I still didn't have full-body so that
pose is done in [:link: VRoid Studio](https://vroid.com/en) not VRChat.

I started getting into really fem stuff at this point but I was still 
more/less in my _amazon-basics-femboy-fit-phase_ hence the uhhh, outfit.

# Moving on to my Raver Era

:warning: I still very much  go to raves at every opportunity I'm just
more selective about them since I have more experience now and _vibe-check_
certain scenes before deciding to full send. :warning:

Basically I wanted something casual, fun, and rave-inspired so I cut off
the sleeves of a hoodie in vroid and swapped to shorts from skirts:

{{< pic "/img/avi-progression-3yr/04.png" >}}

This is the part where I start learning some really nasty tricks with VRoid;
like dropping poly counts by abusing alpha channels and putting stuff on
the **skin texture** because **omg** does that save a ton of space. Also I
finally decided to take on the prospect of using a non-default shader,
[:link: Poiyomi](https://www.poiyomi.com/download/). Which is how I got my
first fancy looking shiny things :3

{{< pic "/img/avi-progression-3yr/05.png" >}}
{{< pic "/img/avi-progression-3yr/06.png" >}}
{{< pic "/img/avi-progression-3yr/07.png" >}}
{{< pic "/img/avi-progression-3yr/08.png" >}}

You would be amazed at how long it took me to realize I need to use a cutout
rendering mode to get rid of those little black triangles (which are nearly
empty polygons but opaque sets all transparency to black).

> :stop_sign: Is that a hat in the last pic???

Yes I also picked up blender but only to make super simply hats which ended up
being super useful later on since it gave me the fundamentals to make more
complex things like these neato googles I made for a halloween project 
:jack_o_lantern:.

{{< pic "/img/avi-progression-3yr/09.png" >}}

That one had some nice pulsating animations that made it appear like fluid was 
pumping through the pipes but in reality it was just a regular emmision that
flowed from the middle out :wink:.

Eventually I realized that I needed to fix my fitment; that is the way the 
avatar is proportioned in relation to your actual body. The closer to your
actual proportions the better the avi will feel when wearing it. This took
a lot of recompiling and reuploading but was super worth because it felt
literally flawless eventually.

Below you can see in the first pic that my avi's hand is on the hip but it's 
also perfectly lined up like that in real life.

{{< pic "/img/avi-progression-3yr/10.png" >}}
{{< pic "/img/avi-progression-3yr/11.png" >}}

Couple of updates to the outfit and I can get super tight poses in VRChat
that are completely 1 to 1 IRL to VR because of the fitment work.

{{< pic "/img/avi-progression-3yr/12.png" >}}
{{< pic "/img/avi-progression-3yr/13.png" >}}

Love that old club logos hat :smiling_face_with_tear:. Ended up learning how
to do audio link with it:

{{< clip "/img/avi-progression-3yr/audio-link-ex.mp4" >}}

Minor adjustments to the outfit but this ended up being the final outfit that
I ended up with for a while on this version.

{{< pic "/img/avi-progression-3yr/14.png" >}}


# My Cottage Core Era and Maturing as a Femboy

Excuse the tangent(kinda). While I love the _cutesy hehe style of a lot 
of femboy aesthetics_ I also realize that it's not a style that will age
very well. Coming from a background with a lot of older people I want to
be able to maintain an aesthetic that is still feminine but like more
grown up.

Thus my switch to **cottage core** so some shit idk zoomers have like 9999
names for every subgenre of styles and I don't bother to keep up.

My solution to the "aging femboy" that "dresses their age" is uhhh, long 
skirts :3

{{< pic "/img/avi-progression-3yr/15.png" >}}

Was not feeling the under turtle neck so I switch to a simple crop top
with a strap and kept the torn up edges from the halloween outfit.


{{< pic "/img/avi-progression-3yr/16.png" >}}
{{< pic "/img/avi-progression-3yr/17.png" >}}
{{< pic "/img/avi-progression-3yr/18.png" >}}


# And Right Now

Currently I've got back to a more "masc" fit but still keeping the light
colors and generally easy going aesthetic. I do want to try making more
"femguy" models that feel more "mature" but still retain the fun :3


{{< pic "/img/avi-progression-3yr/19.png" >}}
{{< pic "/img/avi-progression-3yr/20.png" >}}

# Future models?

Definitely going to bounce around in what I'm calling :house:"fem-home-core"
because I really like being fem but I still like masc stuff; guess I just
need to find a way to establish a more mature femboy aesthetic :wink:


